Skip to main content
GET
Get notification

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The id of the object UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$

Response

200 - application/json

OK

Notification

id
string
read-only

UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
header
string
read-only
body
string
read-only
isRead
boolean
read-only
iconUrl
string
read-only
dateCreated
string
read-only
dateCreatedDescription
string
read-only
commands
object[]
read-only